» » Minecraft Forge v3.3.8 для Bukkit [1.2.5]

Minecraft Forge v3.3.8 для Bukkit [1.2.5]

  Категория: Моды для Bukkit сервера   Автор: ymka   
Скачать с сайта - Minecraft-Forge-v3.3.8-dlya-Bukkit-1.2.5.rar [87,02 Kb]

Minecraft Forge специально для bukkit сервера. Ставится почти на любую версию CraftBukkit'a, начиная от версии 1.2.4-R1.0, ранние версии не пробовал.

Требуется почти для каждого мода для bukkit, так как в нем стоит ModLoader.

  • Просто поместите папку forge, в ваш Craftbukkit.jar. Предварительно открыв его архиватором.

Похожее:
   
25-07-2012, 01:35
Просмотров: 62182
Комментариев: 20
1    korobkoz - Пользователи | 25 июля 2012 12:39



Комментарии: 7
[sГОСПОДИ БЛАГОСЛАВИ УМКУ ЗА ДЕЯНИЯ СВЯТЫЕ .ДАЙ СИЛУ ЕМУ И ЗНАНИЯ ДЛЯ СЛЕДУЮЩИХ ДЕЯНИЙ

Я удалил эту строчку комментария как-то пошло. Вы не находите ?

2    ymka - Администраторы | 25 июля 2012 13:49



Комментарии: 712
korobkoz, я знал что будет такой коммент)) так как раньше я вообще не мог найти для букит именно фордж..

3    The_Makc - Пользователи | 25 июля 2012 14:55



Комментарии: 22
Бли а у меня это выскакивает Must have Forge build #136+ (4096fix) to connect to this server

4    smert999 - Пользователи | 25 июля 2012 17:19



Комментарии: 6
умка так есть уже готовая сборка ,с форджем и мод лоудером ,могу даж ссылку дать если нужно

5    ymka - Администраторы | 25 июля 2012 20:55



Комментарии: 712
smert999, конечно КЛИК

6    Spaces - Пользователи | 27 июля 2012 09:00



Комментарии: 1
Умка ты мой кумир Спасибо Большое lol

7    vladborn - Пользователи | 1 августа 2012 18:07



Комментарии: 11
помоему нет

8    sahr - Пользователи | 8 августа 2012 13:43



Комментарии: 1
Блин умка подскажи если не влом)У меня Craftbukkit-1.2.5-R5.0..Я делаю всё по инструкции но,у меня не загружаеться! почему так я скачал зделал фордж и установил Индастриал крафт 2 для баккит 1.2.5 оно не установилось почему так?????(((( recourse recourse recourse подскажите плиз) winked

Ах да заббыл выложите видео как устанавливать моды НА БАККИТ! плиз)) smile

9    trane210 - Пользователи | 9 августа 2012 18:10



Комментарии: 4
добавьте для 1,3,1 пожалуйста

10    fors - Пользователи | 15 августа 2012 07:39



Комментарии: 4
спс умка весь сайт у тебя клёвый

11    Slive - Пользователи | 1 сентября 2012 05:35



Комментарии: 1
умка а как создать Сервер с модами+ плагинами Можешь написать в скайпе или тут лучше в скайпе Sobolev42!s буду рад Умка молодец!

12    WhoopZee - Пользователи | 9 сентября 2012 08:16



Комментарии: 10
прикольный умка мне нравится сайт fuck

13    artiomchik456 - Пользователи | 13 октября 2012 21:02



Комментарии: 1
умка помоги я не знаю как установить напиши плиз!!! stena

14    Andrey1705 - Пользователи | 6 ноября 2012 10:45



Комментарии: 6
А Meta-inf надо удалять?

15    remill - Пользователи | 20 ноября 2012 12:31



Комментарии: 2
А мета-инф удалять надо? look help

16    David_United - Пользователи | 13 декабря 2012 17:48



Комментарии: 15
Перед установкой мода нужно:
1. Установить Modloader
2. Удалить папку META-INF в .minecraft/bin/minecraft.jar
А потом только установить мод! bravo

17    necroz - Пользователи | 29 декабря 2012 15:41



Комментарии: 3
ymka выложи на 1.4.6 ну или 1.4.5 пожалуйста

18    ASssadf278 - Пользователи | 3 января 2013 12:34



Комментарии: 1
java.lang.NoClassDefFoundError: net/minecraft/server/v1_4_6/MinecraftServer
at org.bukkit.craftbukkit.Main.main(Main.java:152)
Caused by: java.lang.ClassNotFoundException: net.minecraft.server.v1_4_6.Minecra
ftServer
at java.net.URLClassLoader$1!-->!n(Unknown Source)
at java.security.AccessController.doPrivileged(Native Method)
at java.net.URLClassLoader.findClass(Unknown Source)
at java.lang.ClassLoader.loadClass(Unknown Source)
at sun.misc.Launcher$AppClassLoader.loadClass(Unknown Source)
at java.lang.ClassLoader.loadClass(Unknown Source)
... 1 more
Для продолжения нажмите любую клавишу . . .
Что єто? учтановил мод для bukkit
а пишет вот когда start нажимаю!

19    an-2002 - Пользователи | 11 января 2013 03:56



Комментарии: 47
ymka выложи на 1.4.6 ну или 1.4.5 пожалуйста

а лучше на 1.4.6!

20    danilge - Пользователи | 11 февраля 2013 19:17



Комментарии: 15
а на 1.4.7 есть если есть пожалуста выложи!

а то я не могу сделать!(

Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.